Classes | Namespaces
MarinerWrtParser.hxx File Reference
`#include <iostream>`
`#include <string>`
`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include "MWAWDebug.hxx"`
`#include "MWAWEntry.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWParser.hxx"`

Go to the source code of this file.

## Classes
struct | MarinerWrtEntry
| a entry to store a zone structure More...
struct | MarinerWrtStruct
| Internal: a struct used to read some field. More...
class | MarinerWrtParser
| the main class to read a Mariner Write file More...

## Namespaces
| MarinerWrtParserInternal
| Internal: the structures of a MarinerWrtParser.